Bug 766925 - Globally uncaught exception clicking Administration on top-level menu
Globally uncaught exception clicking Administration on top-level menu
Status: CLOSED INSUFFICIENT_DATA
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon30-sprint10/rhq43-sprint10
  Show dependency treegraph
 
Reported: 2011-12-12 14:47 EST by Mike Foley
Modified: 2012-01-11 15:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-11 15:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of error (88.81 KB, image/png)
2011-12-12 14:47 EST, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-12-12 14:47:06 EST
Created attachment 545899 [details]
screenshot of error

Description of problem:  Globally uncaught exception clicking Administration on top-level menu


Version-Release number of selected component (if applicable):
RHQ 4.3

How reproducible:
sporadic

Steps to Reproduce:
1. click Administration on top-level menu
2.
3.
  
Actual results:
globally uncaught exception

Expected results:
naviagation through application without sporadic errors

Additional info:
screenshot attached
Comment 1 Jay Shaughnessy 2011-12-16 09:15:04 EST
Not much to go on here.  If it happens again don't worry about the screen
shot (and if you do, expand the message dialog box so we can see the 
text, most of it is clipped) and instead capture the trace text and add
the text as an attachment.
Comment 2 John Mazzitelli 2012-01-11 15:36:06 EST
haven't heard of anyone having this problem lately, and it's not replicatable. Plus, the information provided is insufficient to track down this issue. So short of being able to see this happening now, not much we can go on. If someone sees this again, reopen and attach log files or full stack traces.

Note You need to log in before you can comment on or make changes to this bug.